//
//  CustomCell.h
//  AsReaderScan
//
//  Created by Mikiko on 11/7/24.
//  Copyright © 2024 SPS INC. All rights reserved.
//

#import <UIKit/UIKit.h>

/**
 *  @brief      The CustomCell.m file defines a custom table view cell class called CustomCell. It is a subclass of UITableViewCell, commonly used in iOS development for displaying rows of data in a table view.
 */
@interface CustomCell : UITableViewCell
@property(weak,nonatomic)   IBOutlet UIImageView *imgType;
@property (weak, nonatomic) IBOutlet UILabel *tagHex;
@property (weak, nonatomic) IBOutlet UILabel *tagEncoding;
@property (weak, nonatomic) IBOutlet UILabel *tagCount;
@property (weak, nonatomic) IBOutlet UILabel *tagRSSI;
@property (strong, nonatomic) IBOutlet UILabel *serialLabel;
@property (strong, nonatomic) IBOutlet UILabel *upcLabel;
@end
